body {
  margin:0;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color:#6c7279;
  background-color: #fff;
  -webkit-font-smoothing: antialiased ;
}

*,
*:before,
*::after {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6{
  margin: 0;
}

p {
  margin: 0 10px;
}

/* Container ================================ */

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}

/* Header ================================ */
.header {
  height: 100px;;
  width: 100%;
  position: absolute;
  top:0;
  left: 0;
  z-index: 1000;
}

.header__inner {
  display: flex;
  justify-content: space-between;
  border-bottom:   1px solid #515369;
  padding: 35px 0;
  align-items: center;

}

.nav {
  display: flex;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}

.nav__link {
  margin-left: 50px;
  color: #fff;
  text-decoration: none;
  opacity: .75;
  transition: opacity .1s linear;
}

.nav__link:first-child {
  margin-left: 0;

}

.nav__link:hover {
  opacity: 1;
}

/* intro ================================ */

.intro {
  display:flex;
  flex-direction: column;
  justify-content: center;
  height: 750px;
  padding-top: 100px;
  background: url('images/intro-bg.jpg') center no-repeat;
  background-size: cover;
}

.intro__inner {
  width: 100%;
  max-width: 970px;
  margin: 0 auto;
  text-align: center;
}

.intro__title {
  margin: 0 0 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 65px;
  line-height: 1.1;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}

.intro__subtitle {
  margin-bottom: 60px;
  font-size: 22px;
  color: #fff;
  line-height: 1.5;
  font-weight: 400;
  text-align: center;
}

/* Button ================================ */

.btn {
  display: inline-block;
  vertical-align: top;
  font-family: 'Raleway', sans-serif;
  cursor: pointer;
  padding: 14px 40px;
  border-radius: 2px;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  color: #fff;
  transition: background .1s  linear;
}

.btn--red {
  background-color: #e84545 ;
}

.btn--red:hover {
  background-color: #dd3434 ;
}

.btn--long {
  min-width: 280px;
}

/* -------------------features----------- */

.features {
  display: flex;
  flex-wrap: wrap;
  margin: 95px 0;

}

.features__item {
  width: 33.33333%;
  margin: 25px 0;
  text-align: center;
  padding: 0 40px;
}

.features__icon {
  margin-bottom: 25px;
}

.features__title {
  font-size: 14px;
  color: #2d3033;
  font-weight: 700;
  text-transform: uppercase;
}

.features__text {
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.5;
  color: #6c7279 ;
}

/* works */

.works {
  display: flex;
  flex-wrap: wrap;
}

.works__item {
  width: 25%;
  height: 350px;
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.works__photo {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  transform: translate3d(-50%, -50%, 0);
}

.works__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100%;
  background-color: rgba(232,69,69,0.9);
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  transition: opacity .2s linear;
}

.works__item:hover .works__content{
  opacity: 1;
}

.works__title {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

.works__text{
  font-size: 14px;
  color: #fff;
}

.team {
  margin: 100px 0 70px;
}

.team__inner {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.team__item {
  width: 25%;
  padding: 0 15px;
  margin-bottom: 30px;
}

.team__photo {
  display: block;
  max-width: 100%;
  height: auto;
  margin-bottom: 20px;
}

.team__name {
  margin-bottom: 8px;
  font-size: 22px;
  color: #2d3033;
}

.team__prof {
  margin-bottom: 15px;
  font-size: 13px;
  color: #e84545;
  text-transform: uppercase;
}

.team__text {
  margin-bottom: 20px;
  position: relative;
  margin-left: -10px;
  font-size: 14px;
  line-height: 1.5;
  color: #6c7279;
}


/* ---------reviews------- */

.reviews {
  background-color: #53354a ;
  overflow: hidden;
}

.reviews__item {
  display: flex;
  flex-wrap: wrap;
}

.reviews__photo {
  width: 50%;
  height: 500px;
  position: relative;
}

.reviews__img {
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  transform: translateY(-50%);
}

.reviews__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%;
  padding-left: 80px;
}

.reviews__text {
  margin-bottom: 25px;
  font-family: "Cardo" , sans-serif;
  font-size: 36px;
  font-style: italic;
  line-height: 1.2;
  color: #fff;
}

.reviews__author {
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}

/* download */

.download {
  margin: 90px 0;
  text-align: center;
}

.download__title {
  margin-bottom: 15px;
  font-size: 28px;
  color: #2d3033;
  font-weight: 300;
}

.download__subtitle {
  margin-bottom: 50px;
  font-size: 18px;
  color: #57595c;
  font-weight: 700;
}

.download__text {
  margin-bottom: 30px;
  font-size: 13px;
  color: #2d3033;
  font-weight: 700;
  text-transform: uppercase;
}

.footer {
  background-color: #3a3e64;
}

.footer__inner {
  display: flex;
  flex-wrap: wrap;
  padding:70px 0;
}

.footer__block {
  width: 33.333333%;
  text-align: center;
  padding: 15px 0;
}

.footer__title {
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

.footer__adress {
  font-size: 14px;
  line-height: 1.5;
  font-style: normal;
  color: rgba(255, 255, 255, 0.5);
}

.footer__text {
  font-size: 14px;
  line-height: 1.5;
  font-style: normal;
  color: rgba(255, 255, 255, 0.5);
}

.copyright {
  background-color: #313454;
  padding: 20px 0;
}

.copyright__text {
  text-align: center;
  font-size: 14px;
  color: #808080;
  line-height: 1.5;
}

.copyright__text > span {
  color: #fff;
}

.heart {
  height: 11px;
  width: 11px;
}

.burger {
  display: none;
  background: none;
  border: none;
  cursor: pointer;
  padding:15px 0;
}

.burger__item {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #fff;
  font-size: 0;
  color: transparent;
  position: relative;
}

.burger__item:before,
.burger__item:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  z-index: 1;
  background-color: #fff;
}


.burger__item:before {
  top: -8px;
}

.burger__item:after {
  bottom: -8px;
}

/* @media */

@media (max-width: 991px) {

    .nav {
      display: none;
    }

    .burger {
      display: block;
    }

  /* .intro */
  .intro__title {
    font-size: 40px;
  }
}

@media (max-width: 767px) {
  .intro {
    height: auto;
    padding-top: 130px;
    padding-bottom: 30px;
  }

  .intro__title {
    font-size: 30px;
  }

  .intro__subtitle {
    margin-bottom: 30px;
    font-size: 16px;
  }
}